
Infrastructure - Task #3803

Task # 3866 (Closed): Release CCI 1.2.2 Features

FGDC data table entity attribute parsing support in search index

2013-06-13 04:12 - Skye Roseboom

Status: Closed Start date: 2013-06-21

Priority: Normal Due date: 2013-06-21

Assignee: Skye Roseboom % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

Create parsing rules to provide data for attributes in search index:

attributeName -> //attr/attrlabl

attributeLabel -> //attr/attalias

attributeDescription -> //attr/attrdef

attributeUnits -> //attr//attrunit

History

#1 - 2013-06-17 16:17 - Skye Roseboom

- Status changed from In Progress to Testing

#2 - 2013-07-15 14:30 - Skye Roseboom

- Parent task changed from #3760 to #3864

#3 - 2013-07-18 21:04 - Skye Roseboom

- Parent task changed from #3864 to #3866

#4 - 2013-09-09 15:33 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0

tested on sandbox - ready for release.
